Subject: Re: bug#11265: 24.0.94; gdb-mi very slow on Windows

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Apr 2012 20:00:40 +0300

> From: Chong Yidong <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Wed, 18 Apr 2012 09:56:37 +0800
> 
> In addition to what Eli suggested, try setting bidi-paragraph-direction
> to 'left in the *gud* buffer and see if it makes a difference in speed.

I doubt that this could be related, since each time you type
"continue" in the gud buffer, there's an empty line after the
"Continuing" response.

Anyway, I did a long debugging session, got to about 1000 lines in the
gud buffer, but didn't see any perceptible slowdown.  So the reason is
still unclear.